WordPress.org

Ready to get started?Download WordPress

Forums

WordPress › Support » qTranslate not compatible WP 3.8.3

Tag: qTranslate not compatible WP 3.8.3 Add New »

Topic Posts Last Poster Freshness
Autoupdate to WP 3.8.3 has disabled qTranslate plugin 17 Urmas Kungla jr 8 months

Add New Topic

You must log in to post.